#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-FDNYgKIA95zCRi5JiFurK2
key:                  persistent-test-2.0.3.1-FDNYgKIA95zCRi5JiFurK2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  4fe8a9a694497ebbf5524b529a41fede
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-FDNYgKIA95zCRi5JiFurK2
depends:
    HUnit-1.6.0.0-Az5p0PVWqzbJbZAgYV5bkr
    QuickCheck-2.14.1-3KEN6mjmY5959P4P9zU3Pt
    aeson-1.5.4.0-80igNVFBPru77mSGE86olG base-4.14.1.0
    blaze-html-0.9.1.2-BbJTb3IETfW69yTR5EtXJH bytestring-0.10.10.0
    conduit-1.3.2.1-DOPUaYVbQJY65Fg4P4kcTX containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.3-G4zdaOr7XKYEJPQxLoIh6W
    hspec-expectations-0.8.2-4WDQXLqK5cWL5ry5imAGd3
    monad-control-1.0.2.3-7nZAeCYdljCAFyv2NvJZxe
    monad-logger-0.3.35-IJBP9TTa47H9VnHurLgyLW
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.10.5.2-1xVTlyMtbW77qwtnEMjHKL
    persistent-template-2.8.2.3-46ztEZ5VVsk4qdmxx3XiBv
    quickcheck-instances-0.3.24-KW42fdE851b8TfekXAc1IA
    random-1.2.0-8zhnTn0kAje25KtSlyhVBC
    resourcet-1.2.4.2-LoectC1AlgW1V6noOdIm0n text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-LSh8y3FObKT6QAojHwoNK3
    unliftio-0.2.13-EKlIvvZm2UcJbM7kmn4S8c
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-pZah0rMXkZH7Mr1zX4l5d

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

